@font-face {
  font-family: "HelveticaNeue";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/HelveticaNeueCyr-Black.woff") format("woff"),
  url("/fonts/HelveticaNeueCyr-Black.otf") format("opentype");
}

@font-face {
  font-family: "HelveticaNeue";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/HelveticaNeueCyr-Bold.woff") format("woff"),
  url("/fonts/HelveticaNeueCyr-Bold.otf") format("opentype");
}

@font-face {
  font-family: "HelveticaNeue";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/HelveticaNeueCyr-Medium.woff") format("woff"),
  url("/fonts/HelveticaNeueCyr-Medium.otf") format("opentype");
}

@font-face {
  font-family: "HelveticaNeue";
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/HelveticaNeue.woff") format("woff"),
  url("/fonts/HelveticaNeue.ttf") format("truetype");
}

@font-face {
  font-family: "HelveticaNeue";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/fonts/HelveticaNeueCyr-Light.woff") format("woff"),
  url("/fonts/HelveticaNeueCyr-Light.otf") format("opentype");
}
